<webbox id="edit_rights">
<table>
  <tr><td>
    <ul>
      <repeat rs="edit_rights">
        <ifempty><li>---</li></ifempty>
        <li>
          <div class="book_id">{{book_id}}</div>            
          <xmp class="edit_rights">{{edit_rights}}</xmp>
        </li>         
      </repeat>
    </ul>
  </td></tr>
</table>
</webbox>